<?php
/**
 * cp导入等
 * by zhoulj
 *
 * 2018-03-27
 */

/**
 * 用户数据文件
 */
Route::group(['domain'=>env('MANAGE_DOMAIN'),'namespace' => 'App\Http\Controllers\Manage\Cp', 'prefix' => 'api/cp'], function () {

// 	die('test_group');
    //cp测试导入界面
    Route::any('sub_import_view', 'CpSubController@sub_import_view');
    //cp导入方法
    Route::any('subs_import', 'CpSubController@subs_import');

});